#cookie_ribbon {
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	position: fixed;
	z-index: 10000;
	bottom: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	min-width: 260px;
	margin: 0 auto;
	transition: transform 300ms;
	background-color: #82858c;
	box-shadow: 0 0 4px rgba(0,0,0,.3);
}

#cookie_ribbon a,
#cookie_ribbon button {
	text-decoration: none;
	color: #fff;
}

#cookie_ribbon a {
	text-decoration: underline;
}

#cookie_ribbon * {
	box-sizing: border-box;
	outline: none;
}

#cookie_content {
	min-width: 260px;
	max-width: 768px;
	margin: 0 auto;
	padding: 1.333em;
}

#cookie_ribbon #cookie_content #cookie_text {
	font-size: 1.375em;
	font-weight: 300;
	line-height: 1.364em;
	display: block;
	width: 100%;
	margin-bottom: 1em;
	text-align: left;
	color: #fff;
}

#cookie_ribbon #cookie_content #cookie_agree {
	font-size: 1.4em;
	font-weight: 300;
	text-transform: uppercase;
	display: inline-block;
	float: left;
	padding: .34em 1em;
	text-align: center;
	background-color: #b2b5b9;
	border-radius: 1em;
	cursor: pointer;
}

#cookie_ribbon #cookie_content #cookie_info a,
#cookie_ribbon #cookie_content #cookie_info button {
	display: block;
	float: left;
	width: 2.625em;
	height: 2.625em;
	margin-left: 1.375em;
	content: '';
	background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADoAAAA6CAYAAADhu0ooAAADm0lEQVR42u2bSVJiQRCGnwfhAN7CDRFsPAcLT6ArD8HKDQdw19pOODxCbWknHGgUEeUxqt2CgsyG2ZlGYRCEFghZBYIZ8W8MrXqf1MvKCcNQYD9+LttQ46hJlBtlosKoLKomlBU/M8XvTIq/sRn9bPiAo6gJ1CwqhYIOlRJr0Fqj/QRoR7lQVhdwH8kSa9t7CTiGmkHlFAA2Kyf2GtMJSO/fNCqmAbBZMbG3TTWkAzXXA8Bm0TM4VEE6UaE+gKyLnsXJCTiCmkLl+wiyrrx4thEOyOk+BGzWdFew4r/F+lBr5iak0jfw/PwMZIViEc5CYZhf9HS79lQ37yTrcd327UFNADZbNvsAC0ur3R5jZyfeldXxrKyaUK1WQWaRqyiHg3J85p5kv0KCZyFoZeVKhevqsbUDqsT5XFsxaMe4nFM7YZ2SiCd4ftESssLzidYjqDEZ6IyqK2BlzXzztB/ZVdTi3HNGloUoDdD3Do7g5eXlXcinQgGWPBvciYD9PVCXjsvd3PwFiWQaiqUSVGs1eMzl4PziEhaX11Ts53ovaba+QATUST472gg6MYCQdU00gs4OMOhsY4CQGmDQ1GsAISpvrIvPLazA1s4uXEau4T6TfQv9yOOWymVIp2/Bt3ugE3bcEGVGtrvyIhx59ajtWNSK6wKdNERNlWVBK5aAz9ruvl8HqNsQBWSWBemYxuJJCATP4TRwBpFrC2p4V8rs5vZOB6hpiGq5sk38xwEpKEVEGkDDhmgNKNtkw7stB33SApo1RB9E2Sab2z4paAYrCxpAa8pB/cenUlCqH+kCVXp0Y3G5J6Y8VdfRVeqMSqWyFJSOti5nZKpMyWRGFcF5jKJ0XS9uVRtQnimzZCqtKzJys4aAzXp4zElBD/wnWkPAcRWLL3nWpZAU4NPv6AzqlaRp+4dHUtD7+4zeNE1V4h1tUcf9EwzpTbxVlVLy+ScpKIWGvSilsBbHqFn0UVnz9VrBjKYnxTHucqd3a0f6aVKJUxOoS2kBm8okUkeEeaumSRa70pZEK9BKpcrR+O2sJcHZZPKse1uWUP7h9UKZze+9Qzg6CUA8kYSTQFBPk4mzbXh79/fT9SOqHGppG3I2gqkiWCgU2wLM4DtLnypTgN9eI5iztb+AjSMKDAikcXaB3lE6uhT0r3u3uGePHD0f1tAwc+Tsm/EbhZr6Hqj6HpEbxqHHoRtjHarB5KEaNR+6Lw8M3ddBvsoXfP4D1zEBIY4VlYsAAAAASUVORK5CYII=') center center no-repeat;
	background-size: cover;
	cursor: pointer;
}

#cookie_ribbon #cookie_close a,
#cookie_ribbon #cookie_close button {
	float: right;
	width: 2em;
	height: 2em;
	margin-top: .4em;
	margin-right: .5em;
	content: '';
	background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAABaCAQAAACSoYmJAAAB5UlEQVR42tXYMVLDQAwF0K1zpBSQ6zDAEM6kI5CWnIkUtDF2bNkz2cnmM5aUL/1u9YvX7YzK9ciLbAvRyJN8yaZd+ZCz/PCwe/KvdPLdYMtezn2lY2FP5G5kN8ksbCUv7JtkFraSK3ZNZmEruWZXZBb2TK5zvLAXMgtbyQ22vI1kFvZIbuZQZCsn6VjY98n9flcKERsmFxo2TqZh42QaNk6mYeNkGjZOpmGvJsezTcixbDNyHNuUHMM2J/uzXci+bDeyH9uV7MN2J9uzQ8i27DCyHTuUbMMOJ69nP4SMs6nIOJuKjLOpyDibioyzqcg4m4qMssnIGJuOvJr9GLKyk5GVnYys7GRkZScjKzsZWdnJyD36efhK7uS0/iplOEpOxFZyIraSE7GVnIit5ERsJSdiKzkR+z6535+o2BB5J1siNkYemjRsnEzDxsk0bJxMw8bJNGycTMPGyTTs9eRwtg05lG1HDmPbkkPY9mR3tg/Zle1HdmP7kl3Y/mRzdgzZlB1HNmPHkk3Y8eTV7MeQcTYVGWdTkXE2FRlnU5FxNhX5H2w58JBB9nuRjRx5yAD7c+hc2DxkZbfIM5uH3GDvp/XC5iEv7JpcsXnIM7sm12we8sJeyDfZPGRlK7nFPvCQJ/br9dsfeuet4EEVOY0AAAAASUVORK5CYII=') center center no-repeat;
	background-size: cover;
	cursor: pointer;
}

#cookie_ribbon #cookie_content:after {
	display: block;
	clear: both;
	content: '';
}

@media screen and (max-width: 767px) {
	#cookie_ribbon {
		font-size: 12px;
	}
}
